## Command: piebase ##
```
usage: piebase [-h] [offset] [module]
```
Calculate VA of RVA from PIE base.  

| Positional Argument | Info |
|---------------------|------|
| offset | Offset from PIE base. (default: 0) |
| module | Module to choose as base. Defaults to the target executable. (default: ) |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


